> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/espanol/bienvenido-a-pancakeswap/contact-us/telegram-and-discord-communities.md).

# Comunidades de Telegram y Discord

¡Bienvenido/a a la Comunidad de PancakeSwap!

Únete a nuestras comunidades oficiales de Telegram y Discord para conectarte con otros usuarios, obtener soporte y estar al tanto de las últimas noticias.

💡 **IMPORTANTE**: Siempre verifica que estés en los canales oficiales para evitar estafas. PancakeSwap NUNCA pedirá tus claves privadas o fondos.

### 🔗 **Enlaces Oficiales**

#### 🌐 **Canales Globales**

🔹 **Telegram (Inglés)**: <https://t.me/PancakeSwap>

🔹 **Anuncios de Telegram (Inglés)**: <https://t.me/PancakeSwapAnn>

🔹 **Discord**: [https://discord.gg/pancakeswap](https://t.me/PancakeSwap)

#### 🌍 **Comunidades Locales**

* Japonés (<https://t.me/PancakeSwapJP>)
* Chino (<http://t.me/PancakeSwap_CN>)
* Indonesio (<http://t.me/PancakeSwapIndonesia>)
* Vietnamita (<https://t.me/PancakeSwapVN>)
* Español (<https://t.me/PancakeSwapES>)
* Nigeriano (<https://t.me/pancakeswap_ng>)
* Ruso (<http://t.me/pancakeswap_ru>)
* Portugués/Brasileño (<https://t.me/PancakeSwapPortuguese>)
* Filipino (<https://t.me/Pancakeswap_Ph>)
* Indio (<https://t.me/PancakeSwap_India>)
* Coreano (<https://t.me/PancakeSwapSouthKorea>)
* 😤 Apelación de Baneo (<https://t.me/pancakebanappeal>)

### ⚠️ **Seguridad y Advertencias**

🔴 **¡Cuidado con las estafas!**

* PancakeSwap **NO proporciona soporte a través de mensajes directos (DMs).**
* **Nunca compartas tus claves privadas** o frases de recuperación.
* Siempre verifica que estés en los canales oficiales (listados en este documento).

***

### 🤝 **Cómo Participar en la Comunidad**

✅ **¿Cómo me uno a Telegram o Discord?**

1. Haz clic en el enlace de la comunidad a la que quieres unirte.
2. Acepta las reglas y verifica tu cuenta si es necesario.
3. ¡Empieza a interactuar con la comunidad!

💬 **¿Cómo hago preguntas u obtengo soporte?**

* En Telegram, usa el chat directamente en el tema correcto (Soporte en caso de ayuda).
* En Discord, usa nuestro [increíble sistema de tickets](https://discord.com/channels/897834609272840232/1135600553943109793) o escribe en nuestro [canal #General](https://discord.com/channels/897834609272840232/897834609272840236).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/espanol/bienvenido-a-pancakeswap/contact-us/telegram-and-discord-communities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
